# Copyright 2022 Le Filament (https://le-filament.com)
# License AGPL-3.0 or later (http://www.gnu.org/licenses/agpl.html)

from odoo import fields, models


class AlterincubEducationLevel(models.Model):
    _name = "alterincub.education.level"
    _description = "Niveau d'instruction"

    # ------------------------------------------------------
    # Fields declaration
    # ------------------------------------------------------
    name = fields.Char(
        "Nom",
        required=True,
    )
    active = fields.Boolean(
        "Actif",
        default=True,
    )
    description = fields.Char("Description")
    sequence = fields.Integer()

    # ------------------------------------------------------
    # Computed fields / Search Fields
    # ------------------------------------------------------

    # ------------------------------------------------------
    # Onchange / Constraints
    # -----------------------------------------------------
