{
    "name": "Alterincub - Partner",
    "summary": "Modifie le module contacts pour Alterincub",
    "author": "Le Filament",
    "website": "https://le-filament.com",
    "version": "14.0.1.0.2",
    "license": "AGPL-3",
    "depends": ["contacts", "mail", "web_domain_field"],
    "data": [
        "security/security_rules.xml",
        "security/ir.model.access.csv",
        # datas
        "datas/alterincub_area.xml",
        "datas/alterincub_class_duration.xml",
        "datas/alterincub_department.xml",
        "datas/alterincub_education_level.xml",
        "datas/alterincub_end_reason.xml",
        "datas/alterincub_sector.xml",
        "datas/alterincub_service_place.xml",
        "datas/alterincub_situation_entrance.xml",
        "datas/cron_age_range.xml",
        # wizard
        "wizard/alterincub_exit_project_wizard.xml",
        "wizard/alterincub_ending_project_wizard.xml",
        # views
        "views/alterincub_area.xml",
        "views/alterincub_class.xml",
        "views/alterincub_class_duration.xml",
        "views/alterincub_collective_day.xml",
        "views/alterincub_department.xml",
        "views/alterincub_education_level.xml",
        "views/alterincub_end_reason.xml",
        "views/alterincub_lot.xml",
        "views/alterincub_price_list.xml",
        "views/alterincub_program.xml",
        "views/alterincub_sector.xml",
        "views/alterincub_service_place.xml",
        "views/alterincub_situation_entrance.xml",
        "views/res_partner.xml",
        # views menus
        "views/menus.xml",
    ],
    "qweb": [
        # "static/src/xml/*.xml",
    ],
    "installable": True,
    "auto_install": False,
}
